/* ============================================================================================================================================================================== */
/*                                                                                                                                                                                */
/*                                                                         Münchner Symphoniker                                                                                   */
/*                                                                                                                                                                                */
/* ============================================================================================================================================================================== */
/* @import url('http://fonts.googleapis.com/css?family=Kalam'); */
/* @import url('http://fonts.googleapis.com/css?family=David Libre'); */
body{
    font-family: Bookman Old Style, Times New Roman, David Libre, Kalam, Arial, Helvetica, sans-serif, Comic Sans MS;
    font-size: 100%;
}

#sidebar-left, #sidebar-bottom,#content-top{
    display:none;
}
/* ============================================================================================================================================================================== */
/*                                                                                     Wrapper                                                                                    */
/* ============================================================================================================================================================================== */
#wrapper{
    margin: 10px auto;
    box-sizing: border-box;
    width: 1200px;
}
@media (max-width: 1220px) {
    #wrapper{
	width: 100%;
    }
}

#wrapper-content{
    box-shadow: 2px 2px 1px 1px lightgray;
    background-color: white;
    border-radius: 5px 5px 5px 5px;
}
/* ============================================================================================================================================================================== */
/*                                                                                     Header                                                                                    */
/* ============================================================================================================================================================================== */
#header{
    height: 120px;
    margin-bottom: 10px;
    box-shadow: 2px 2px 1px 1px lightgray;
    border-radius: 5px;
}
#header .title{
    height: inherit;
    border-radius: inherit;
    background-color: #f1bf00;
    _background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
#header .rightbox{
    font-size: 80%;
    color: #666666;
    text-align: right;
    position: absolute;
    top: 5%;
    right: 1%;
    float: right;
    width: 200px;
}
#header .rightbox > div{
    margin: 2px 0px 2px 0px;
}
#header .rightbox a{
    color: #666666;
}
#header .rightbox .logonlogoff{
    bottom: 0px; /* geht nicht */
}
#header .rightbox .junge-muenchner-symphoniker,
#header .rightbox .camerata,
#header .rightbox .bal-classique{
    display:none;
}
body[id="j.fgreger.de"] #header .rightbox .bal-classique,
body[id="j.fgreger.de"] #header .rightbox .camerata{
    display:block;
}
body#camerata #header .rightbox .bal-classique,
body#camerata #header .rightbox .junge-muenchner-symphoniker{
    display:block;
}
body#bal-classique #header .rightbox .junge-muenchner-symphoniker,
body#bal-classique #header .rightbox .camerata{
    display:block;
}
#header #smartphone{
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
}
#header #smartphone div{
    padding: 5px;
}
#header #smartphone img{
    width: 9px;
    height: 18px;
}

/* ============================================================================================================================================================================== */
/*                                                                                     Navigation                                                                                 */
/* ============================================================================================================================================================================== */
.nav{
    display: block;
}
.nav.smartphone{
    display: none;
}
/* ============================================================================================================================================================================== */
/*                                                                                       Main                                                                                     */
/* ============================================================================================================================================================================== */
#main{
    padding: 1%;
    display: block;
}
#main #content{
    padding-left: 1%;
    padding-right: 1%;
    float: left;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
}
#main #content-main a, #main #content-main a:visited{
    color: goldenrod;
    font-weight: normal;
}
#sidebar-top{
    width: 100%;
    display: block;
    padding: 10px 0px 10px 0px;
    border-bottom: 1px solid lightgrey;
}
#main #sidebar-right{
    display: none;
}
/* ============================================================================================================================================================================== */
/*                                                                                     Message Fenster          								  */
/* ============================================================================================================================================================================== */
#message{
    border: 3px solid #f1bf00;
}
/* ============================================================================================================================================================================== */
/*                                                                                     Seite bearbeiten                                                                           */
/* ============================================================================================================================================================================== */
#content-top {
    display:block;
}
#content-bottom {
    display:block;
}
.edit-page{
    text-align: center;
    font-size: 90%;
    margin: 10px 0px 10px 0px;
    padding: 5px 0px 5px 0px;
    background-color: #eeeeee;
}
.edit-page img{
    width:20px;
    height:20px;
}
/* ============================================================================================================================================================================== */
/*                                                                                     Footer                                                                                     */
/* ============================================================================================================================================================================== */
#footer{
    text-align: center;
    font-size: 80%;
    overflow: hidden;
    white-space: nowrap;
}
#footer .footer{
    border-top: 1px solid gray;
    padding: 10px;
}
#footer .left{
    text-align: left;
    float: left;
    width: 19%;
}
#footer .middle{
    text-align: center;
    overflow: hidden;
    float: left;
    width: 60%;
}
#footer .right{
    text-align: right;
    float: left;
    width: 19%;
}
/* ============================================================================================================================================================================== */
/* unterschiedliche Titelbilder																		          */
/* ============================================================================================================================================================================== */
body#jms #header .title,
body#junge-muenchner-symphoniker #header .title {
    background-size: contain;
    background-image: url(../images/header-title-junge-muenchner-symphoniker.png);
}
body#bal-classique #header .title{
    background-size: contain;
    background-image: url(../images/header-title-bal-classique.png);
}
body#camerata-muenchen #header .title, body#camerata #header .title{
    background-color: #FFBF00;
    background-image: url(../images/header-title-camerata-muenchen.png);
}
/* ============================================================================================================================================================================== */
